@font-face {
    font-family: lato;
    src: url("../fonts/Lato-Regular.woff2");
}

@font-face {
    font-family: lexend;
    src: url("../fonts/Lexend-Regular.woff2");
}

.generalFooter {
    border-top: solid 2px black;
    border-bottom: solid 2px black;
}

.rowFooterDroit {
    border-left: solid 2px black;
}

.textFooterGras {
    display: inline-block;
    font-weight: 700;
    text-align: center;
    line-height: 1.4;
}

.textFooter {
    font-size: 1.15rem;
    font-family: lato;
}

.logoFooter {
    height: 60px !important;
}

.footerLogoDiv {
    margin-right: 3rem;
}


@media screen and (max-width: 992px) {

    .rowFooterDroit {
        border-left: none;
        padding-top: 0 !important;
    }

    .contactDiv {
        margin-bottom: 1rem;
    }

    .partenaireLogoDiv {
        padding-top: 1rem;
    }

    .footerLogoDiv {
        margin-right: 0;
    }
}